.year {
	border-bottom: 1px #EEE solid;
}
div.item-filter {
	border:1px solid #494949;
	background:#393939;
	height:250px; 
	width:100%;
	text-align:center; 
	padding:40px 0px 40px 0px; 
	margin:0px 0px 20px 0px;
	text-transform:uppercase; 
	font-size:14px; 
	font-weight:normal;
	letter-spacing:1px;
}
div.item-filter img {
	margin-bottom:10px; 
	border: 1px solid #FFF;
}
div.item-filter a {
	text-decoration:none;
}
div.general {
	background-color:#EEE;
	padding:20px;
}
div#sidebar-right,
div#sidebar-left {
	background-color:#EEE;
	text-align:center;
	padding:20px;
}
div#sidebar-right img,
div#sidebar-left img {
	width:100%!important;
	height:auto!important;
}
div.press h3,
div.exhibitions h3 {
	border-bottom: 1px solid #EEE;
}
#footer {
	border-top:2px solid #EEE;
	margin-top:10px;
	padding:5px 0px 30px 0px;
	height:50px;
}

#copyright {
	border-top:2px solid #EEE;
	color:#777;
	text-align:center;
	margin:5px 0px 5px 0px;
	padding:5px 0px 5px 0px;
	font-size:12px;
}
ul#filter-years {
	padding: 0px 0px 0px 0px;
	margin: 0xp 0px 0px 0px;
}
ul#filter-tags {
	padding: 0px 0px 0px 0px;
	margin: 0xp 0px 0px 0px;
}
ul#filter-years li{
	display: inline-block; 
	padding: 6px 8px 6px 8px;
	margin: 0xp 0px 0px 0px;
}
ul#filter-tags li{
	display: inline-block; 
	padding: 6px 8px 6px 8px;
	margin: 0xp 0px 0px 0px;
}
ul#filter-years li a { 
	padding: 6px 8px 6px 8px;
	margin: 0xp 0px 0px 0px;
}
ul#filter-tags li a{
	padding: 6px 8px 6px 8px;
	margin: 0xp 0px 0px 0px;
}
h3.filter-label {
	text-transform:uppercase;
	text-decoration:none;
	font-family: "proxima-nova";
	font-weight: 500;
	font-size: 16px;
	color: #333;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	letter-spacing:1px;
	border-bottom: 2px solid #444;
}
#social-share {
	float:right; 
	font-size:22px;
	color:#777;
}
#social-share a {
	color:#777;
}
#social-share a:hover {
	color:#FFF;
}
#social-follow {
	float:left; 
	font-size:22px;
	color:#777;
}
#social-follow a {
	color:#777;
}
#social-follow a:hover {
	color:#FFF;
}
div.item img {
	width:100%!important;
	height:auto!important;
}
.carousel-inner {
	margin-bottom:20px;
}
a.navbar-brand {
	text-transform:uppercase;
	font-weight:900;
	font-size:1.5em;
}


/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

